@charset "UTF-8";

/*
 *
 * For popIn article ad's custom css
 *
 * */

body {
/*  padding-top: 50px;*/
}

.navbar {
  height: auto;
}

.scrolling-link {
    font-size: 12px;
    text-align: center;
}
.scrolling-link > a {
    line-height:  18px !important;
    padding-top:  4px !important;
}

.scrolling-anchor {
    margin-bottom: 40px;
}

.period-start-inp, .period-stop-inp {
    width: 100px;
    padding: 2px;
}

#article-ads-noexist, #article-recommend-noexist  {
  display: none;
}

.form-title, .form-url {
}

.ads-form-title{
  width: 440px;
}

.form-title img {
  max-width: 100px;
  margin-right: 14px;
}

.form-url {
  color: #999999;
  word-break: break-all;
}

.ads-numeric {
  width: 100px;
}

.message, .errormessage {
  display: none;
}
.ads-row .message, .ads-row .errormessage {
  position: absolute;
  z-index:1000;
  width: 1200px;
  text-align: center;
  padding: 30px 15px;
}

#logo {
  background: url("../images/logo.png") no-repeat 0 -27px;
  width: 100px;
  height: 27px;
  text-indent: -9999em;
  display: block;
  margin: 8px 30px 0 40px; }

#logo > a:hover { background-color:transparent;}

.login-container #logo {
    background: url("../images/logo-login@2x.svg") no-repeat 0 0;
    height: 52px;
    width: 220px;
    margin: 0 60px 30px 50px;
}

.image-upload-frame {
  width: 320px;
  height:48px;
  border: none;
  background: #ffffff;

}

.image-preview-area img {
  max-width: 280px;
  max-height: 210px;
}


span.freeze {
  background: #d9534f;
  color: #ffffff;
  padding: 3px;
  margin-left: 14px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

span.required {
  color: #d9534f;
  padding: 3px;
  margin-left: 14px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

span.required:before {
    content: '(';
}
span.required:after {
    content: ')';
}

.titlelimit {
  margin-top: 4px;
  margin-right:12px;
  color: #666666;
}

.tablecell {
  display: table-cell;
  vertical-align: top;
}

.ads-table-detail, .data-table-read {
	margin-right: 20px;
}

.data-table-read tbody tr td {
  padding: 8px 4px 8px 4px;
  text-align: right;
}

.data-table-read thead tr th { text-align: center; }

.ads-row > td{
  position: relative;

}

.row + .page-title {
  margin-top: 20px;
}

.article-subtable tr{
	height:50px;
}

/* CHART START */

.chart-base {
  height: 300px;
}

.chart-average {
  padding: 11px 0px;
  font-size: 22px;
}

/* CHART END */

#average {
	font-size: 18px;
}

.read-user {
	padding: 5px;
	font-size: 18px;
}

#article-list li {
	cursor: pointer;
}

#article-list span {
	font-size: 12px;
	padding-left: 20px;
}

#logout-form { color: #999999; }
#logout-form, #acc-userid {
	padding: 10px 15px 10px 2px;
	/*border-bottom: 1px solid #e2e2e2;*/
	margin-left: 14px;
}
#logout-form i {
	margin-right: 10px;
	font-size: 18px;
	vertical-align: middle;
}
#logout-form input {
	padding: 0; margin: 0; border: none; background: transparent;
	color: inherit;
	font-size: 12px;
}
#logout-form:hover { color: #007aff; }

.rowelem {
	margin: 0 20px 30px 20px;
}

.client-data-row {
	padding: 5px 0 5px 5px;
	border-top: 1px dotted #DFDFD3;
  margin-right: 10px;
	background: #fbfbfb;
}
.client-data-row:nth-child(1) {
	border-top: none;
}

/*.ads-rm-btn { display: block; }*/

#ads-clients-table_filter, #publisher-clients-table_filter, #agencies-table_filter, #allcampaigns-table_filter,
#ads-clients-table_length, #publisher-clients-table_length, #agencies-table_length, #allcampaigns-table_length {
    padding: 15px 0 0 10px;
}

#ads-clients-table_length, #publisher-clients-table_length, #agencies-table_length, #allcampaigns-table_length, #campaigns-table_length, #campaign-daily-media-report-table_length,
#campaign-daily-report-table_length {
    float: left;
    margin-right: 25px;
}


#read-category-bubbles,#read-referrer-bubbles {
	height: 350px;
}

#article-categories-container,#article-abtest-container {
/*	display: none;*/
}

h3 {
    border-top: 1px solid #A6A89E;
    border-bottom: 1px solid #A6A89E;
    padding: 15px;
    background: #B8B9B3;
    color: white;
    margin: -15px -15px 15px -15px;
}

h3 a {
 color: #004FA5;
}

.row + .row {
    margin-top: 40px;
}
.main-content {
    padding-bottom: 50px;
}

#global-report { border-bottom: 1px solid #DDD; padding-top: 0; }
/*#pubReadReport .heading,
#global-report .heading,
#pubReadWidget .heading,
#articleEdit .heading,
#dashboard .heading ,
.discovery-report .heading {
    border-bottom: 1px solid #FFB2E5;
    color: #FF00AD;
    margin: 30px 0 10px 0;
}*/
.heading {
    font-size: 20px;
    border-bottom: 1px solid #FFB2E5;
    color: #FF00AD;
    margin: 10px 0 20px 0;
}

#pubReadWidget .widget-container .tabs {
	height: 50px;
	padding: 16px 0 0 15px;
}

#pubReadWidget .widget-container .tabs,#pubReadWidget .widget-container.nav-tabs {
	border-bottom: none;
}

#showReadDemo {
	cursor: pointer;
	font-size: 18px;
}

.modal-content {
  width: 680px;
  margin-left: -100px;
  background: black;
  padding: 0px;
}

#processing-dlg-inner {
    padding: 20px;
    background: white;
    border-radius: 6px;
    font-size: large;
}

#campaign-ads-table td { border: 0; }
#campaign-ads-table td.ad-detail-td {
    border-bottom: 2px solid #ddd;
}

.period-month-sel { background: inherit; }

#billing-report td.campaign-cell, #billing-report td.ad-cell { width: 260px; }
#billing-report input[type="number"] { width: 90px; }
#billing-report .deletedtag { font-size: x-small; color: #b77; }
#billing-report .objid      { font-size: x-small; }

#billing-manage-panel table.can-correct .editable { border-bottom: 2px dotted black; cursor: text; }

#urlcsv-results td:first-child { word-wrap: break-word; max-width: 300px; }

.bill-total-row.campaign {
/*    font-style: italic;*/
}
.bill-total-row.client {
    font-weight: bold;
}
.bill-total-row td {
    text-align: right;
}
.bill-total-row.last {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    font-weight: bold;
}


.report-tb {
    max-width: 950px;
    min-width: 500px;
    width: 90%;
    margin: 0 5%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.report-tb .entry-tr td { border-top: 1px solid #eee; }
.report-tb tbody { border-bottom: 1px solid #eee; }

.report-tb th { font-family: Arial; font-size: 12px; text-transform: uppercase; color: #cccccf; }
.report-tb th, .report-tb td { padding: 8px; }
.report-tb th i { padding-left: 5px; }
.report-tb .user-col, .site-summary > .pv,   .distribution-summary > .pv   { color: #6CA6B4; }
.report-tb .time-col, .site-summary > .time, .distribution-summary > .time { color: #6CA6B4; }
.percentavg { color:#6CA6B4 ; }
.video-imp { color:#6CA6B4 ; }
.play-completed-count { color:#6CA6B4 ; }
.video-click { color:#6CA6B4 ; }
.video-ctr { color:#6CA6B4 ; }
.percentavg { color:#6CA6B4 ; }
.in-view { color:#6CA6B4 ; }
/* .report-tb .time-col, .site-summary > .time, .distribution-summary > .time { color: #62DAB8; } */
.report-tb .read-col { padding: 0; }

.report-tb .title-td, .report-tb .rank-td { font-size: 14px; color: #445; }
.report-tb .title-td { font-weight: bold; text-transform:capitalize; }

.report-tb .time-col .barchart-div {
    display: inline-block;
    margin-left: 12px;
    background: #62DAB8;
    height: 20px;
    vertical-align: bottom;
    border-radius: 2px;
}

.report-tb .entry-tr:hover    { background: #fafafa; cursor: pointer; }
.report-tb .entry-tr.root-selected:hover { background: none !important; }
.report-tb .entry-tr[data-level='1'].root-selected.isparent td { border-bottom: 1px solid #666; }

.report-tb .chart-tr td { padding:10px 10px 10px 50px; }

.report-tb tr[data-level='2'], .report-tb tr[data-level='3'] { display: none; }
.report-tb .entry-tr .icon-chevron-down { display: none; }
.report-tb .entry-tr.root-selected .icon-chevron-down  { display: block; }
.report-tb .entry-tr.root-selected .icon-chevron-right { display: none; }

.report-tb.has-selection tbody tr           { opacity: 1.0; }
.report-tb.has-selection .entry-tr:hover    { background: #f8f8f8; }
.report-tb.has-selection tr.root-selected,
.report-tb.has-selection tr.leaf-selected { opacity: 1.0; display: table-row; }
.report-tb.has-selection .entry-tr.leaf-selected:hover    { background: #fafafa; }

.da_avgpct-col { font-size: smaller; color: #777; }
/*
.avgpct-col.good    { color: #4b4; }
.avgpct-col.bad     { color: #c44; }
.avgpct-col.normal  { color: #444; }
*/

.avgpct-diff { padding: 0 3px; }
.avgpct-diff.good,    .avgtime-diff.good    { color: #4b4; }
.avgpct-diff.bad,     .avgtime-diff.bad     { color: #c44; }
.avgpct-diff.normal,  .avgtime-diff.normal  { color: #444; }

#engagement-compare-tb th { min-width: 120px; }

.site-summary > .time, .site-summary > .pv, .site-summary > .period, .site-summary > .percentavg { padding-top: 35px; }
.site-summary > .devices { font-family: arial; font-size: 13px; text-align: center;}
.site-summary .devices-ico { font-size: 48px; }
.site-summary .devices-ico td { height: 45px; padding: 10px; }
.site-summary .icon-tablet { margin: 0 15px; }
.site-summary > .in-view { padding-top: 30px; }

.period-picker.next2heading {
    background: #F7F5EF;
    margin: -15px -15px 10px -15px;
    border-bottom: 1px solid #AAA;
    padding: 10px 0 0 10px;
    min-height: 50px;
}

.period-picker.next2heading button {
  float:left;
}

#profit-report td { width: 110px; }
#profit-report input { width: 500px; }
#profit-report td input { width: 100px; }

#graphadmincatgr { min-height: 500px; }

#autoLogin {
	margin-top: 20px;
}


.read-article-ranking {
}

.read-article-ranking thead tr th {
    font-size: 14px;
    padding: 12px 8px 8px 8px;
    text-align: center;
}

.read-article-ranking tbody tr td {
    width: 90px;
    font-size: 16px;
    text-align: center;
}

.read-article-ranking thead tr th.read-article-container {
    width: 200px;
}

.read-article-ranking tbody tr td.read-article-container {
    width: 200px;
    font-size: 14px;
    text-align: left;
}

/*螟匁磁繝ｪ繧ｵ繧､繧ｺ逕ｨ*/
.circumscribedResize {
  display: block;
  background-color: #ccc;
  background-position: center center;
  background-repeat: no-repeat;
  width: 80px;
  height: 80px;
  background-size: cover;
  float:left;
  text-indent:-9999px;
  margin-right: 8px;
}
.widgetText {
  font-size: 14px;
  line-height: 20px;
  height: 40px;
  overflow: hidden;
  margin: 12px 8px 0px 0px;
}

.widget-content.widgetWrapper {
  width: 300px;
  border: 1px solid #ccc;
  box-shadow:rgba(0, 0, 0, 0.3) 0px 0px 6px 3px;
  -webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 0px 6px 3px;
  -moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 0px 6px 3px;
  margin: auto;
}

.widgetHeader {
  padding: 8px 8px 8px 8px;
border-bottom: 1px solid #CCC;
}
.widgetItem {
  padding: 0px;
  border-bottom: 1px solid #ccc;
}
.widgetItem:last-child {
  border-bottom: none;
}

.read-widget-controller-header .selectbox-title {
    float: left;
    padding: 7px 0px 0px 20px;
}

.read-widget-explanation {
    padding:15px;
}

.read-widget-explanation .large-font {
    font-size:16px;
    line-height: 30px;
}
.read-category-wrapper {
  display: inline-block;
}
.selectbox-title {
  display: inline-block;
}
.read-widget-controller-header {
  /*display: none;*/
}

.infinite-widget-link {
  display: inline-block;
}

.campaign-section-title {
    font-weight: bolder;
    font-size: 14px;
    text-align: right;
    margin-top: 5px;
}

.campaing-edit-item {
    text-align: right;
    padding: 0 5px;
    float: left;
}
.campaing-edit-item input {
    width: 100px;
}

#show-categories-cell { margin: 5px 0 0 5px; }

#show-region-cell { margin: 5px 0 0 5px; }

#campaign-location-table{
}
#campaign-location-table tr {
    border-bottom: 1px solid #e2e2e2;
}

#campaign-location-table tr td {
    width: 120px;
}

#campaign-location-table .continent-name {
    width: 125px;
    font-weight: bolder;
}

body.sidebar-nav { margin-top: 20px; }

#campaign-details thead tr th {
    text-align: center;
    font-weight: bold;
}

#campaign-details .number  { text-align: right; }

#campaign-details .string  { text-align: center; }

#campaign-details .nb-conversion { width: 60px; }

#campaign-details .conversion-rate { width: 60px; }

/* FOR INVIEW-WIDGET */
.inview-widget { margin: 10px 0px 20px; padding: 0px; }
.inview-widget p.heading {
  padding: 15px 0px;
  font-size: 24px;
  font-weight: bold;
  border-bottom: 1px solid #007AFF;
}
.inview-widget > div {
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 12px 36px;
  margin-right: 0px;
}
.inview-widget > div:last-child {
  border-left: none;
}
.inview-widget h4 { font-size:24px; color: #666; }
.inview-widget .number { font-size: 42px; font-weight: bold; color: #007AFF; line-height: 60px; padding-top: 8px; letter-spacing: -0.06em; display: inline-block; }
.inview-widget .text{ color: #999; height: 80px; }
.inview-widget .icon-big { font-size: 36px; font-weight: 100; color: #007AFF; line-height: 60px; padding-top: 8px; letter-spacing: -0.06em; margin-right: .5em;}

#discovery-report-table .number { text-align: right; }
#discovery-report-table .percent { text-align: right; }
#discovery-report-table .string { text-align: left; }
#discovery-report-table th { text-align: center; }

#send-profit-mail-list th { text-align: center; }

#campaign-report-table .number { text-align: right; }
#campaign-report-table .string { text-align: center; }
#campaign-report-table th { text-align: center; }

span.optional {
  color: #ff8c00;
  padding: 3px;
  margin-left: 14px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px
}
span.optional:before {
    content: '(';
}
span.optional:after {
    content: ')';
}


/**
 *  MANAGE PAGE
 *
 * */

/* manage body */
body.bg-1.manage-page {
    padding-top: 60px;
}
/* MODAL STYLE */

/* MODAL STYLE SHOW READ SCRIPT */
#show-read-script  {
  display: none;
}
#show-read-script .modal-body {
    background: #fafafa;
}

/* MODAL STYLE SHOW NEW ACCOUNT */
#show-new-account  {
    display: none;
}

#show-new-account .modal-body {
    background: white;
}

#show-new-account textarea {
  width: 100%;
  min-height: 150px;
  font-size: 13px;
}

#show-new-account button.btn  {
    margin: 15px 0 0 0;
}

/* MODAL STYLE SHOW CONV SCRIPT */
#show-conv-script {
    display: none;
}

#show-conv-script .modal-body {
    background: #fafafa;
}

#show-conv-script #show-conv-textarea {
    width: 100%;
    min-height: 180px;
    font-size: 13px;
}

#show-conv-script button.btn  {
    margin: 15px 0 0 0;
}

/*  MODAL STYLE SHOW ENGAGEMENT NATIVE SCRIPT  */
#show-engagement-native-script {
    display: none;
}

#show-engagement-native-script .modal-body {
    background: #fafafa;
}

#show-engagement-native-script #show-engagement-native-textarea {
    width: 100%;
    min-height: 180px;
    font-size: 13px;
}

#show-engagement-native-script button.btn  {
    margin: 15px 0 0 0;
}

/*  MODAL STYLE SHOW ENGAGEMENT BRAND SCRIPT  */
#show-engagement-brand-script {
    display: none;
}

#show-engagement-brand-script .modal-body {
    background: #fafafa;
}

#show-engagement-brand-script #show-engagement-brand-textarea {
    width: 100%;
    min-height: 180px;
    font-size: 13px;
}

#show-engagement-brand-script button.btn  {
    margin: 15px 0 0 0;
}

/*  MODAL STYLE SHOW ENGAGEMENT CONVERSION SCRIPT  */

#show-engagement-conversion-script {
    display: none;
}

#show-engagement-conversion-script .modal-body {
    background: #fafafa;
}

#show-engagement-conversion-script #show-engagement-conversion-textarea {
    width: 100%;
    min-height: 180px;
    font-size: 13px;
}

#show-engagement-conversion-script button.btn  {
    margin: 15px 0 0 0;
}




/* MODAL SHIFTFIX */
.modal-shiftfix .alert.alert-info {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 10px;
    padding: 5px 15px;
}

#information-detail {
    display: none;
}

#information-detail .modal-body {
    background: #fafafa;
}

#information-detail .information-content {
  width: 100%; min-height: 150px; font-size: 13px;
}

#information-detail button.btn  {
    margin: 15px 0 0 0;
}



/* NAVIGATION */
#clients-list-row .heading.tabs > ul.nav {
    border-bottom: 0;
}


/* SUP */
.sup-new {
    color:red;
    font-weight: bolder;
}


/* TABS */
.tab-pane {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-top: 1px solid #ddd;
}
#tabviewlogs, #tabviewcompetitionlogs{
    border-bottom: 1px solid #ddd;
    padding: 10px 0 0 10px;
}

#tabbillings, #tabprofits, #tabnotification, #tabimprovement, #tabinformation, #tabreviewads {
    border-bottom: 1px solid #ddd;
}

/* AGENCY */
#agencies-table {
    border-bottom: 1px solid #ddd;
}

#agencies-table thead tr th {
    border-top: 1px solid #ddd;
    border-bottom: 0;
}

#agencies-table thead tr th:first-child,#agencies-table thead tr th:last-child {
    padding-left: 15px;
}

.agency-row td h4 {
    margin-left: 12px;
    font-weight: bold;
}


.agency-row td div.agency-setting {
    margin: 15px 0 0 8px;
}
.agency-row td div.agency-manage {
    margin: 5px 0 0 8px;
}
.agency-row td.agency-account {
    padding-top: 10px;
    vertical-align: top;
}
.agency-row td.agency-permission {
    vertical-align: top;
    padding: 10px 0 0 15px;
}

.agency-row td.agency-permission button {
    margin-left: 20px;
    margin-bottom:0;
}



/* ADS */
#campaign-status-filter-selectbox {
    float: right;
    display: none;
}
#campaign-status-filter-selectbox > span {
    font-size: 18px;
}

/* PUBLISHERS */
#discovery-status-filter-selectbox {
    position: absolute;
    top: 85px;
    left: 550px;
    z-index: 10;
}
#discovery-status-filter-selectbox > span {
    font-size: 18px;
}
#discovery-status-filter-selectbox > a {
    margin-left: 30px;
}

.publisher-client-row td h4 {
    margin-left: 12px;
    font-weight: bold;
}

.publisher-client-row td div.publisher-permission {
    padding: 10px 0 0 15px;
}
.publisher-client-row td div.publisher-permission h5 {
    font-weight: bold;
    margin-bottom: 10px;
}
.publisher-client-row td div.publisher-permission button {
    margin-left: 20px;
    margin-bottom:0;
}
.publisher-client-row td div.publisher-setting {
    margin: 15px 0 0 8px;
}

.publisher-client-row td.publisher-detail {
    padding: 10px 0;
}

.publisher-client-row td.publisher-detail div.client-data-row {
    font-size: 20px;
    margin-bottom: 10px;
}


/* CAMPAIGN REPORT */
#tab-campaign-report {
    border: 1px solid #ddd;
}

#report201504-201506 {
    float: right;
    margin-right: 50px;
}

#report201504-201506 > i{
    font-size:14px;
}

/* PERIOD-PICKER */

#dashboard .period-picker {
    margin: 30px 0 0 50px;
}

#tabviewlogs .period-picker button:last-child, #tabviewcompetitionlogs  .period-picker button:last-child {
    float:none;
}

.period-picker > label.date-label {
  vertical-align: middle;
  margin-bottom: 10px;
  margin-right: 5px;
}


/* SEARCH */
.dataTables_length select {
  z-index: 1;
}

.dataTables_filter label > div {
  margin-top: 6px;
}

/* TEXT COLOR */
.color-red {
    color: red;
}

/* LOADER */
#loader-ads {
    display: none;
}


/* REVIEW ADS */
table.review-ads {
    width: 90%;
    margin: 12px;
}
table.review-ads tr.ads-row td {
    border: 1px solid #ddd;
}

a.paginate_button.current {
  color: white;
  background-color: #5bc0de;
}

.simple-table thead tr th {
    text-align: center;
    font-weight: bold;
}

.simple-table .number { text-align: right; }

.simple-table .string { text-align: center; }


#publish-ads-tab li a {
	background: #bbbbbb;
	color: white;
	font-weight: bolder;
	line-height: 30px;
	height: 51px;
	width:120px;
	text-align: center;
	border: none;
	margin: 0px;
}

#publish-ads-tab li.active a {
	background: #5bc0de;
}

.popover-desc .icon-question-sign {
	color: #999;
}

.popover-content {
	color:#666;
	font-size: 14px;
}

/* 横スクロールテーブル */
.scroll-table.table {
  width: 90%;
  margin: 0 auto;
  border-collapse: collapse;
  border-spacing:0;
  display: block;
  position: relative;
}
.scroll-table thead {
  display: block;
  float: left;
}
.scroll-table tbody {
  display: block;
  position: relative;
  width: auto;
  overflow-x: auto;
  white-space: nowrap;
}
.scroll-table thead th {
  margin: 0;
  padding: 8px 10px;
  display: block;
  border-top: 1px solid #ddd !important;
}
.scroll-table tbody td {
  display: block;
  margin: 0;
}
.scroll-table tbody tr {
  margin-right: -5px;
  display: inline-block;
}
.scroll-table th:not(:last-child) {
  border-bottom: none;
}
.scroll-table td:not(:last-child) {
  border-bottom: none;
}
.scroll-table td {
  border-left: none;
}

/**
 * The CSS shown here will not be introduced in the Quickstart guide, but shows
 * how you can use CSS to style your Element's container.
 */
.StripeElement {
  background-color: white;
  padding: 8px 12px;
  border-radius: 4px;
  border: 1px solid transparent;
  box-shadow: 0 1px 3px 0 #e6ebf1;
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
}

.StripeElement--focus {
  box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
  border-color: #fa755a;
}

.StripeElement--webkit-autofill {
  background-color: #fefde5 !important;
}

.poison-wrapper {
  padding: 5px;
}
.poison {
  display: inline-block;
  min-width: 100%;
  white-space: nowrap;
  color: #333333;
  margin: 0 4px;
}
.poison-normal {
  text-shadow: 2px 2px 6px #ba0dab;
/*(  box-shadow: 0 1px 15px 0 blue; */
}
.poison-hurry-up {
  text-shadow: 2px 2px 6px #ba0dab;
/*  box-shadow: 0 1px 15px 0 blue; */
}
.poison-detail {
    text-shadow: 2px 2px 6px #ea3ddb;
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
.fadeout {
    animation : fadeOut 1s;
    animation-fill-mode: both;
}

.btn-disable {
  color: #ffffff;
  background-color: #6c757d;
  border-color: #6c757d;
}

ul.popin-tab {
}
ul.popin-tab > li {
    float: left;
    margin-bottom: -1px;
}

ul.popin-tab > li.active {
    border-bottom: 0.5px solid #1890ff;
    color: #1890ff;
}

ul.popin-tab > li:not(.active) > a:hover {
    background-color: #ffffff;
    border-bottom: 0.5px solid #1890ff;
}

ul.popin-tab > li:not(.active) > a {
    color: #737373;
}

ul.popin-tab > li:not(.active) > a {
}

.popin-badge.new:after {
    position: relative;
    content: "NEW";
    font-size: 75%;
    font-weight: bolder;
    white-space: pre;
    color: red;
    top: -.5em;
    text-align: center;
    z-index: 2;
    vertical-align: baseline;
    margin-left: .3em;
}

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
button.bs-callout {
    background-color: #eeeeee;
}
button.bs-callout:hover {
    background-color: #cccccc;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
    transform: translate(0,-50%);
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}

div.country-switch {
}
div.country-switch:hover {
    background-color: #aaaaaa;
}
div.country-switch.active {
    background-color: #872337;
}
div.country-switch a {
}
